@charset "UTF-8";
/* CSS Document */

/* スマホナビ切り替えサイズ 769px */


body {
	min-width: 100%;
	font-size: 12px;
}
.pc_off {display: inherit !important;}
br.pc_off {display: inherit;}
.smt_off {display: none !important;}
br.smt_off {display: none;}
.contents {
	max-width: 90%;
}
input[type="submit"] {
	-webkit-appearance: none;
	border-radius: 0;
}
#page_top {
    width: 40px;
    bottom: 20px;
}
.sk-cube-grid {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -25px;
	margin-top: -50px;
}
.infiniteslide li img {
    height: 280px;
    width: auto;
}
.top-mainarea-bg {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 0;
	height: 425px;
	width: 10px;
}
.main_txt {
	font-size: 17px;
}
.brand h1 {
    max-width: 210px;
    width: 100%;
    float: none;
    margin: 0 auto 20px;
}
.brand div {
    width: 100%;
    float: none;
}
ul.brand_list li {
    width: 50%;
}
.grp_lst_unit {
    margin-bottom: 15px;
    display: block;
}
.grp_lst_unit::after {
    content: "";
}
.line_up {
    padding: 40px 30px;
}
.product_all a {
    display: block;
    padding: 7px 20px;
}

#header {
    padding-bottom: 0;
}
.main_txt {
    font-size: 15px;
    margin: 0 auto 40px !important;
}
.project_list {
    max-width: 90%;
    text-align: center;
}
ul.info_list {
    max-width: 90%;
    margin: 0px auto 60px;
}
ul.info_list li span.info_day {
    width: 100%;
    float: none;
    display: block;
    margin-bottom: 5px;
}
.footer ul li {
    float: none;
    font-size: 12px;
    display: inline-block;
}
.footer ul li:nth-of-type(2):after {
	content: "";
}
.footer ul li:nth-child(even):after {
	padding-right: 0;
}
.footer ul li:nth-child(even) {
	padding-right: 0;
} 
.product_image_main img {
    max-width: 100%;
}
.product_info_lst {
    float: none !important;
    width: 100% !important;
    margin-bottom: 2em;
}
.product_spec_block {
    float: none !important;
    width: 100% !important;
    margin-bottom: 3em;
}
.prd_lst_unit_m {
    width: 50% !important;
}
.prd_lst_unit_m:nth-child(3) {
	margin-top: -1px;
	padding-left: 1px;
}
#info, #policy {
    max-width: 90% !important;
    margin: 30px auto 70px;
    padding: 20px 20px !important;
}
.guideArea {
	padding: 20px 20px !important;
}
.def_lst_dt {
    width: 45% !important;
    padding: 10px 0 !important;
}
.def_lst_dd {
    padding: 10px 0 !important;
}